import os
from dotenv import load_dotenv
import discord

def load_config():
    load_dotenv()
    return {
        "discord_token": os.getenv("DISCORD_BOT_TOKEN")
    }

def get_intents():
    intents = discord.Intents.default()
    intents.message_content = True
    return intents